iPod is not eligible for this update

Discussion in 'iPhone Tips, Help and Troubleshooting' started by Nobita, May 27, 2011.

  1. Nobita macrumors 6502

    Joined:
    Oct 5, 2008
    Location:
    La la land
    #1
  2. Awjvail macrumors 6502

    Joined:
    Nov 21, 2010
    #2
    I don't think Apple is signing 3.1.3 for iPod Touch 2g anymore... that was quite a few updates ago. Only signing for iPT 1 and original iPhone.
     
  3. Nobita thread starter macrumors 6502

    Joined:
    Oct 5, 2008
    Location:
    La la land
    #3
    So do you know any least hacky way to do it now?
     
  4. Nobita thread starter macrumors 6502

    Joined:
    Oct 5, 2008
    Location:
    La la land
  5. enoC macrumors 6502

    enoC

    Joined:
    Jul 2, 2009
    Location:
    Denmark
    #5
    Got SHSH blobs for iOS 3.1.3? If no, then you can't downgrade.
     
  6. Nobita thread starter macrumors 6502

    Joined:
    Oct 5, 2008
    Location:
    La la land
    #6
  7. eezing macrumors 6502

    eezing

    Joined:
    Oct 29, 2008
    #7
    If you didn't get the SHSH blobs before upgrading from 3.1.3 than it's a no go. Sorry man.
     

Share This Page